Subiectul discuţiei: PHP-Fusion România :: Ajutor JavaScript

Postată de Nicu la 19-03-2017, 21:20
#24

Mda. În situațiile astea există două soluții:
1. Contactezi asistența tehnică și le ceri versiunea PHP de care ai nevoie;
2. Dacă nu se poate, migrezi spre alt serviciu de găzduire. Grin